<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.parcial">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.parcial">
        <activity
            android:name=".Dialog3"
            android:label="Info"
            android:theme="@style/Dialog"/>
        <activity
            android:name=".Dialog2"
            android:label="Info"
            android:theme="@style/Dialog"/>

        <activity
            android:name=".Dialog1"
            android:label="Info"
            android:theme="@style/Dialog"/>
        <activity
            android:name=".Activity2"
            android:exported="false" />

        <activity
            android:name=".MainActivity"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>